cURL
curl --request GET \
--url https://app.teable.ai/api/billing/base-products \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'const url = 'https://app.teable.ai/api/billing/base-products';
const options = {method: 'GET', headers: {Authorization: 'Bearer REPLACE_BEARER_TOKEN'}};
try {
const response = await fetch(url, options);
const data = await response.json();
console.log(data);
} catch (error) {
console.error(error);
}const http = require('https');
const options = {
method: 'GET',
hostname: 'app.teable.ai',
port: null,
path: '/api/billing/base-products',
headers: {
Authorization: 'Bearer REPLACE_BEARER_TOKEN'
}
};
const req = http.request(options, function (res) {
const chunks = [];
res.on('data', function (chunk) {
chunks.push(chunk);
});
res.on('end', function () {
const body = Buffer.concat(chunks);
console.log(body.toString());
});
});
req.end();import http.client
conn = http.client.HTTPSConnection("app.teable.ai")
headers = { 'Authorization': "Bearer REPLACE_BEARER_TOKEN" }
conn.request("GET", "/api/billing/base-products", headers=headers)
res = conn.getresponse()
data = res.read()
print(data.decode("utf-8"))
[
{
"id": "<string>",
"limit": {
"maxRows": 123,
"maxSizeAttachments": 123,
"maxNumAutomationRuns": 123,
"maxNumDatabaseConnections": 123,
"maxRevisionHistoryDays": 123,
"maxAutomationHistoryDays": 123,
"automationEnable": true,
"auditLogEnable": true,
"adminPanelEnable": true,
"rowColoringEnable": true,
"buttonFieldEnable": true,
"fieldAIEnable": true,
"userGroupEnable": true,
"advancedExtensionsEnable": true,
"advancedPermissionsEnable": true,
"passwordRestrictedSharesEnable": true,
"authenticationEnable": true,
"domainVerificationEnable": true,
"organizationEnable": true,
"apiRateLimit": 123,
"chatAIEnable": true,
"appEnable": true,
"customDomainEnable": true,
"maxNumAutomationSendEmail": 123
},
"prices": [
{
"id": "<string>",
"legacyIds": [
"<string>"
],
"productId": "<string>",
"type": "<string>",
"intervalCount": 123,
"unitAmount": 123,
"currency": "<string>"
}
],
"trialPeriodInDays": 123,
"giftCredit": 123,
"creditSubscribeEnable": true
}
]billing
Get billingbase products
Get base products list
GET
/
billing
/
base-products
cURL
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
响应
200 - application/json
Returns base products list.
可用选项:
base, credit, rowCount, attachmentSize, automationRun 可用选项:
cloud, self-hosted 可用选项:
free, pro, business, enterprise Show child attributes
Show child attributes
Show child attributes
Show child attributes
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

